@media only screen and (max-width:1100px) {

#slider #slider_wrapper {display: none;}

}

@media only screen and (max-width:568px) {

.mobile {display: inherit;}
.fullsite {display: none;}

html {min-width: 320px; background: url(images/mobile_header_bg.jpg) repeat-x; background-size:1px 84px;}
body {}

#slider,
.sidebar,
#locator
{display: none;}


.home .content .page_content {margin-top: 0;}
.content .page_content {width: auto; float: none; margin: 30px 0;}
.content .page_content.fullwidth {width: auto;}
.content.lower {display: block;}
.content.lower iframe {border: none !important;}
.content.lower > .wrapper {padding-top: 0 !important;}
.content .page_content h2#vetinfo {font-size: 30px; color: #50ae72}

.wrapper {width: 290px; margin:0 auto; padding: 0 15px; overflow: hidden;}

#header {background: none; height: auto;}
#header .wrapper {background: url(images/mobile_header.jpg) no-repeat center top; background-size: 320px 84px; height: auto; min-height: 84px;}
#header #logo {width: 240px; height: 84px; margin: 0;}
#header #logo img {display: none;}
#header #header_links {display: none}
#header #access {display: none;}

#find_a_vet {display: none !important;}

#header #mobile_menu_button {position: absolute; cursor: pointer; width: 69px; height: 59px; right: 0; top: 0; color: #FFF; font-family: "Cabin", arial, sans-serif; font-size: 16px; text-align: center; padding: 24px 0 0; text-shadow: 0px 2px 5px rgba(0, 0, 0, 1); background: url(images/mobile_menu_arrow_down.png) no-repeat 25px 64px; background-size:21px 14px;}
#header #mobile_menu_button.active {background: url(images/mobile_menu_arrow.png) no-repeat 25px 64px; background-size:21px 14px;}

#mobile_menu {background: #001c28;}
#mobile_menu li a {display: block; padding: 0 0 0 22px; line-height: 35px; color: #FFF; border-bottom: 1px solid #000508; border-top: 1px solid #00314a;}
#mobile_menu li:first-child a {border-top: none;}
#mobile_menu li:last-child a {border-bottom: none;}

#mobile_header {background: url(images/mobile_header_image_bg.jpg) repeat-x; background-size: 1px 169px;}

#mobile_buttons {background: url(images/mobile_buttons_bg.jpg) repeat-x; background-size: 10px 108px;}
#mobile_buttons .wrapper {background: url(images/mobile_buttons.jpg) repeat-x; background-size: 320px 108px; height: 108px;}
#mobile_buttons a {width: 96px; padding: 50px 0 10px; text-align: center; height: 28px; line-height: 14px; font-size: 11px; font-weight: bold; color: #269ac5; display: block; float: left;}
#mobile_buttons a.last {float: right; width: 83px;}

#contact {font-family: "Cabin", arial, sans-serif; font-size: 30px; padding: 0 0 10px; border-bottom: 1px solid #EEE; color: #50ae72; margin-bottom: 20px;}
#contact span {font-size: 14px;}
#contact a {color: #50ae72;}

.page_content img {max-width: 290px; height: auto;}
.page_content iframe {max-width: 290px !important; height: auto !important;}




#upper {background: url(images/mobile_interior_header.png) repeat-x; background-size: 4px 60px; height: 60px;}
.breadcrumb {font-size: 16px !important; line-height: 60px; padding: 0 !important;}


#twitter {display: none;}
.menu-footer-container {display: none;}
#footer #copyright {color: #FFF; padding: 0 0 30px; text-align: center;}
#footer #copyright a {color: #FFF;}
#footer #footer_logo {display: none;}

#footer #wp_email_capture {padding: 4px 0 0;}
#footer #wp_email_capture br {display: none;}
#footer .wp-email-capture-label,
#footer #wp-email-capture-name-widget  {display: none;  color: #999 !important;}
#footer .wp-email-capture-email-input {border: 1px solid #368d41; height: 30px; line-height: 30px; display: block; float: left; background: #FFF; width: 200px; padding-left: 5px;}
#footer .wp-email-capture-submit {display: block; float: left; margin-left: 6px; display: block; cursor: pointer; text-indent: -9999px; overflow: hidden; border: none; background: url(images/search_submit.png) no-repeat; width: 46px; height: 32px;}

#brochure {margin-bottom: 20px; padding-top: 20px; border-top: 1px solid #c9c9c9 }

.hentry h2 a {text-decoration: none !important;}
.hentry:last-child {border-bottom: none;}

 
#npda_member {margin-bottom: 40px;}
#npda_member img {float: left; margin: 0 20px 0 0; width: 100px; height: auto;}
#npda_member .left {float: right; width: 164px; font-size: 12px; color: #999;}
#npda_member .left a {font-weight: bold; display: block; margin-bottom: 8px; margin-top: 10px; font-size: 18px; line-height: 26px; color: #4BAD6A;}


.mobile_locator {}
.mobile_locator div {background: #eaf5f8; margin-bottom: 10px; padding:5px 0 25px 0; position: relative;}
.mobile_locator div #distance {position: absolute; top: 3px; right: 10px; font-style: italic; font-size: 12px;}
.mobile_locator div #details {position: absolute; bottom: 5px; right: 10px; font-style: italic; font-size: 12px; display: block;}
.mobile_locator div img {float: left; margin: 4px 0 0 4px;}
.mobile_locator div p {padding-left: 5px; margin-bottom: 0 !important;}

.sub_nav li a {display: block; color: #999; font-size: 12px; line-height: 24px; border-bottom: 1px solid #CCC;}
.sub_nav li a.current {font-weight: bold; color: #444; padding-left: 7px; background: url(images/mobile_subnav_arrow.png) no-repeat left center;}














